@font-face {
    font-family: 'majesti_bannermedium';
    src: url('http://aicd.edu.au/assets/fonts/majesti-banner-medium.eot');
    src: url('http://aicd.edu.au/assets/fonts/majesti-banner-medium.eot?#iefix') format('embedded-opentype'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-medium.woff2') format('woff2'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-medium.woff') format('woff'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-medium.ttf') format('truetype'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-medium.svg#majesti_bannermedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'majesti_bannermedium_italic';
    src: url('http://aicd.edu.au/assets/fonts/majesti-banner-mediumitalic.eot');
    src: url('http://aicd.edu.au/assets/fonts/majesti-banner-mediumitalic.eot?#iefix') format('embedded-opentype'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-mediumitalic.woff2') format('woff2'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-mediumitalic.woff') format('woff'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-mediumitalic.ttf') format('truetype'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-mediumitalic.svg#majesti_bannermedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'majesti_bannerbook';
    src: url('http://aicd.edu.au/assets/fonts/majesti-banner-book.eot');
    src: url('http://aicd.edu.au/assets/fonts/majesti-banner-book.eot?#iefix') format('embedded-opentype'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-book.woff2') format('woff2'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-book.woff') format('woff'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-book.ttf') format('truetype'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-book.svg#majesti_bannerbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'majesti_bannerbook_italic';
    src: url('http://aicd.edu.au/assets/fonts/majesti-banner-bookitalic.eot');
    src: url('http://aicd.edu.au/assets/fonts/majesti-banner-bookitalic.eot?#iefix') format('embedded-opentype'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-bookitalic.woff2') format('woff2'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-bookitalic.woff') format('woff'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-bookitalic.ttf') format('truetype'),
         url('http://aicd.edu.au/assets/fonts/majesti-banner-bookitalic.svg#majesti_bannerbook_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('http://aicd.edu.au/assets/fonts/bebasneue.eot');
    src: url('http://aicd.edu.au/assets/fonts/bebasneue.eot?#iefix') format('embedded-opentype'),
         url('http://aicd.edu.au/assets/fonts/bebasneue.woff2') format('woff2'),
         url('http://aicd.edu.au/assets/fonts/bebasneue.woff') format('woff'),
         url('http://aicd.edu.au/assets/fonts/bebasneue.ttf') format('truetype'),
         url('http://aicd.edu.au/assets/fonts/bebasneue.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'frente_h1regular';
    src: url('http://aicd.edu.au/assets/fonts/FrenteH1-Regular-webfont.eot');
    src: url('http://aicd.edu.au/assets/fonts/FrenteH1-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://aicd.edu.au/assets/fonts/FrenteH1-Regular-webfont.woff') format('woff'),
         url('http://aicd.edu.au/assets/fonts/FrenteH1-Regular-webfont.ttf') format('truetype'),
         url('http://aicd.edu.au/assets/fonts/FrenteH1-Regular-webfont.svg#frente_h1regular') format('svg');
    font-weight: normal;
    font-style: normal;

}